<?xml version="1.0" encoding="UTF-8"?>
<valueSets xmlns="urn:hl7-org:v3" xmlns:local="http://art-decor.org/functions" xmlns:hl7="urn:hl7-org:v3" xmlns:sch="http://purl.oclc.org/dsdl/schematron">
    <valueSet xmlns="" id="1.2.40.0.34.10.4" name="ELGA_AdministrativeGender" displayName="ELGA_AdministrativeGender" effectiveDate="2019-07-08T00:00:00" statusCode="final" versionLabel="201907" url="http://art-decor.org/decor/services/" ident="elgabbr-" referencedFrom="at-pv-">
        <desc language="de-DE">Das Geschlecht einer Person zur administrativen Nutzung (entspricht nicht notwendigerweise dem biologischen oder medizinischen Geschlecht)</desc>
        <sourceCodeSystem id="2.16.840.1.113883.5.1" identifierName="Administrative&#160;Gender" canonicalUri="http://terminology.hl7.org/CodeSystem/v3-AdministrativeGender" canonicalUriDSTU2="http://hl7.org/fhir/v3/AdministrativeGender" canonicalUriSTU3="http://hl7.org/fhir/v3/AdministrativeGender" canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-AdministrativeGender"/>
        <sourceCodeSystem id="2.16.840.1.113883.5.1008" identifierName="Null&#160;Flavor" canonicalUri="http://terminology.hl7.org/CodeSystem/v3-NullFlavor" canonicalUriDSTU2="http://hl7.org/fhir/v3/NullFlavor" canonicalUriSTU3="http://hl7.org/fhir/v3/NullFlavor" canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-NullFlavor"/>
        <publishingAuthority name="ELGA"/>
        <conceptList>
            <concept code="F" codeSystem="2.16.840.1.113883.5.1" displayName="Female" level="0" type="L"/>
            <concept code="M" codeSystem="2.16.840.1.113883.5.1" displayName="Male" level="0" type="L"/>
            <concept code="UN" codeSystem="2.16.840.1.113883.5.1" displayName="Undifferentiated" level="0" type="L"/>
            <exception code="UNK" codeSystem="2.16.840.1.113883.5.1008" displayName="unbekannt" level="0" type="L"/>
        </conceptList>
    </valueSet>
</valueSets>